.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.097168;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m4{transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.565744,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.565744,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.565744,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.462880px;}
.ls1{letter-spacing:35.400254px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-35.400254px;}
.ws1{word-spacing:-1.320000px;}
.ws4{word-spacing:-1.036000px;}
.ws3{word-spacing:-0.462880px;}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-227.895502px;}
._9{margin-left:-76.137700px;}
._11{margin-left:-61.344000px;}
._10{margin-left:-47.103942px;}
._12{margin-left:-45.677200px;}
._d{margin-left:-35.400254px;}
._f{margin-left:-24.254145px;}
._13{margin-left:-2.960000px;}
._2{margin-left:-1.320000px;}
._7{width:1.319600px;}
._8{width:6.392214px;}
._1{width:22.332214px;}
._14{width:26.317414px;}
._0{width:27.816000px;}
._3{width:29.456800px;}
._b{width:30.673998px;}
._c{width:41.958403px;}
._e{width:44.325774px;}
._5{width:54.776800px;}
._6{width:86.925200px;}
._4{width:153.677200px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(42,62,146);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:1.495600px;}
.fs8{font-size:4.628800px;}
.fs7{font-size:8.485200px;}
.fs4{font-size:23.910400px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:27.895200px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fsa{font-size:39.840000px;}
.fs0{font-size:40.000000px;}
.y81{bottom:0.000000px;}
.y83{bottom:32.321575px;}
.y0{bottom:61.193237px;}
.y82{bottom:66.959256px;}
.y43{bottom:67.647622px;}
.y42{bottom:83.751604px;}
.y41{bottom:102.543008px;}
.y40{bottom:118.646989px;}
.y51{bottom:131.511193px;}
.y50{bottom:131.607486px;}
.y80{bottom:132.434865px;}
.y3f{bottom:134.750740px;}
.y7f{bottom:149.060952px;}
.y3e{bottom:150.854722px;}
.y52{bottom:162.797101px;}
.y7e{bottom:165.687039px;}
.y3d{bottom:166.958472px;}
.y7d{bottom:182.313126px;}
.y3c{bottom:185.749876px;}
.y7c{bottom:198.939213px;}
.y3b{bottom:201.853858px;}
.y7b{bottom:215.565300px;}
.y3a{bottom:217.957609px;}
.y7a{bottom:232.191386px;}
.y39{bottom:236.749013px;}
.y79{bottom:248.817473px;}
.y38{bottom:252.852994px;}
.y78{bottom:265.443560px;}
.y37{bottom:268.956745px;}
.y36{bottom:272.915601px;}
.y35{bottom:291.707005px;}
.y77{bottom:298.160467px;}
.y34{bottom:307.810986px;}
.y76{bottom:317.557568px;}
.y33{bottom:323.914737px;}
.y32{bottom:342.706141px;}
.y31{bottom:366.895019px;}
.y75{bottom:367.902283px;}
.y74{bottom:386.371095px;}
.y30{bottom:396.433803px;}
.y2f{bottom:410.288875px;}
.y73{bottom:411.772061px;}
.y4a{bottom:428.720705px;}
.y49{bottom:436.313320px;}
.y2e{bottom:436.392756px;}
.y2d{bottom:453.018843px;}
.y48{bottom:459.584530px;}
.y72{bottom:462.121394px;}
.y2c{bottom:469.644929px;}
.y71{bottom:480.590206px;}
.y45{bottom:482.620396px;}
.y2b{bottom:486.271016px;}
.y46{bottom:492.701428px;}
.y70{bottom:499.059017px;}
.y2a{bottom:502.897103px;}
.y44{bottom:503.184134px;}
.y29{bottom:519.523190px;}
.y47{bottom:520.994938px;}
.y6f{bottom:524.459984px;}
.y4e{bottom:526.675871px;}
.y4c{bottom:527.009508px;}
.y4d{bottom:528.353721px;}
.y4b{bottom:528.481880px;}
.y28{bottom:536.149277px;}
.y27{bottom:552.775364px;}
.y4f{bottom:560.535359px;}
.y26{bottom:569.401451px;}
.y6e{bottom:574.800080px;}
.y25{bottom:586.027538px;}
.y6d{bottom:594.197182px;}
.y24{bottom:602.653625px;}
.y23{bottom:619.279712px;}
.y6c{bottom:619.598148px;}
.y22{bottom:635.905568px;}
.y21{bottom:654.832290px;}
.y6b{bottom:669.938244px;}
.y20{bottom:682.516572px;}
.y6a{bottom:689.335346px;}
.y1f{bottom:699.142659px;}
.y69{bottom:707.808776px;}
.y1e{bottom:715.768746px;}
.y1d{bottom:732.394833px;}
.y68{bottom:733.209742px;}
.y1c{bottom:749.020920px;}
.y1b{bottom:770.248045px;}
.y67{bottom:783.554457px;}
.y66{bottom:802.023269px;}
.y65{bottom:827.424235px;}
.y64{bottom:877.773568px;}
.y1a{bottom:892.774455px;}
.y63{bottom:897.170670px;}
.y16{bottom:899.674974px;}
.y17{bottom:906.576647px;}
.y19{bottom:906.577802px;}
.y15{bottom:913.478321px;}
.y62{bottom:915.639481px;}
.y18{bottom:920.380918px;}
.y61{bottom:934.108293px;}
.y14{bottom:941.070467px;}
.y60{bottom:959.509259px;}
.y13{bottom:967.369242px;}
.y12{bottom:983.995329px;}
.y11{bottom:1000.621415px;}
.y5f{bottom:1009.849356px;}
.y10{bottom:1017.247502px;}
.y5e{bottom:1028.322786px;}
.yf{bottom:1033.873589px;}
.y5d{bottom:1046.796215px;}
.ye{bottom:1050.499676px;}
.y5c{bottom:1065.269645px;}
.yd{bottom:1067.125763px;}
.y1{bottom:1073.031257px;}
.yc{bottom:1083.751850px;}
.y5b{bottom:1083.775404px;}
.yb{bottom:1100.377937px;}
.y5a{bottom:1102.244215px;}
.ya{bottom:1117.004024px;}
.y59{bottom:1120.713027px;}
.y9{bottom:1133.630111px;}
.y58{bottom:1139.181839px;}
.y8{bottom:1150.256198px;}
.y57{bottom:1157.650650px;}
.y7{bottom:1166.882285px;}
.y56{bottom:1176.119462px;}
.y6{bottom:1183.508372px;}
.y55{bottom:1194.588273px;}
.y5{bottom:1200.134459px;}
.y54{bottom:1213.057085px;}
.y4{bottom:1219.060950px;}
.y53{bottom:1238.458051px;}
.y3{bottom:1245.385818px;}
.y2{bottom:1271.710225px;}
.hd{height:1.090292px;}
.hc{height:3.374395px;}
.hb{height:6.185711px;}
.h7{height:17.419100px;}
.h9{height:17.472656px;}
.h5{height:17.484375px;}
.h6{height:18.592260px;}
.h3{height:20.384766px;}
.h4{height:20.398437px;}
.h8{height:21.840820px;}
.ha{height:23.296875px;}
.hf{height:29.121094px;}
.h2{height:29.140625px;}
.h11{height:35.346328px;}
.h10{height:91.676388px;}
.he{height:1207.700483px;}
.h1{height:1309.304348px;}
.h0{height:1371.652174px;}
.w1{width:169.724638px;}
.w2{width:707.047440px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2c{left:3.324511px;}
.x29{left:34.823108px;}
.x2b{left:93.529373px;}
.x2{left:94.676329px;}
.x16{left:102.550166px;}
.x5{left:108.489836px;}
.x4{left:114.983477px;}
.x3{left:122.283022px;}
.x17{left:141.875942px;}
.x6{left:166.214224px;}
.x2a{left:194.548309px;}
.x9{left:246.363971px;}
.x7{left:248.278049px;}
.x8{left:249.818271px;}
.x18{left:259.079002px;}
.x19{left:272.882349px;}
.xa{left:324.975805px;}
.xb{left:329.184745px;}
.xd{left:392.954101px;}
.xc{left:403.306612px;}
.xe{left:460.733347px;}
.xf{left:529.893712px;}
.x10{left:533.715172px;}
.x12{left:616.268312px;}
.x11{left:618.576567px;}
.x1f{left:626.646519px;}
.x20{left:628.008292px;}
.x21{left:631.352329px;}
.x27{left:638.295568px;}
.x23{left:647.995043px;}
.x1b{left:685.795573px;}
.x1a{left:687.431659px;}
.x1c{left:688.470133px;}
.x13{left:698.204901px;}
.x14{left:699.745124px;}
.x26{left:704.299517px;}
.x28{left:734.318841px;}
.x24{left:753.972030px;}
.x1e{left:766.786586px;}
.x22{left:770.356546px;}
.x15{left:780.500799px;}
.x25{left:784.049314px;}
.x1d{left:792.782857px;}
.x1{left:935.402818px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.267270pt;}
.ls1{letter-spacing:20.440314pt;}
.ws2{word-spacing:-20.440314pt;}
.ws1{word-spacing:-0.762176pt;}
.ws4{word-spacing:-0.598192pt;}
.ws3{word-spacing:-0.267270pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-131.588198pt;}
._9{margin-left:-43.962354pt;}
._11{margin-left:-35.420385pt;}
._10{margin-left:-27.198092pt;}
._12{margin-left:-26.374283pt;}
._d{margin-left:-20.440314pt;}
._f{margin-left:-14.004486pt;}
._13{margin-left:-1.709121pt;}
._2{margin-left:-0.762176pt;}
._7{width:0.761945pt;}
._8{width:3.690902pt;}
._1{width:12.894751pt;}
._14{width:15.195829pt;}
._0{width:16.061121pt;}
._3{width:17.008529pt;}
._b{width:17.711346pt;}
._c{width:24.227028pt;}
._e{width:25.593962pt;}
._5{width:31.628445pt;}
._6{width:50.191120pt;}
._4{width:88.734115pt;}
.fs9{font-size:0.863568pt;}
.fs8{font-size:2.672696pt;}
.fs7{font-size:4.899404pt;}
.fs4{font-size:13.806005pt;}
.fs2{font-size:13.857741pt;}
.fs3{font-size:16.106852pt;}
.fs1{font-size:16.167364pt;}
.fs5{font-size:17.322176pt;}
.fs6{font-size:18.476987pt;}
.fsa{font-size:23.003849pt;}
.fs0{font-size:23.096234pt;}
.y81{bottom:0.000000pt;}
.y83{bottom:18.662667pt;}
.y0{bottom:35.333333pt;}
.y82{bottom:38.662667pt;}
.y43{bottom:39.060133pt;}
.y42{bottom:48.358667pt;}
.y41{bottom:59.208933pt;}
.y40{bottom:68.507467pt;}
.y51{bottom:75.935333pt;}
.y50{bottom:75.990933pt;}
.y80{bottom:76.468667pt;}
.y3f{bottom:77.805867pt;}
.y7f{bottom:86.068667pt;}
.y3e{bottom:87.104400pt;}
.y52{bottom:94.000000pt;}
.y7e{bottom:95.668667pt;}
.y3d{bottom:96.402800pt;}
.y7d{bottom:105.268667pt;}
.y3c{bottom:107.253067pt;}
.y7c{bottom:114.868667pt;}
.y3b{bottom:116.551600pt;}
.y7b{bottom:124.468667pt;}
.y3a{bottom:125.850000pt;}
.y7a{bottom:134.068667pt;}
.y39{bottom:136.700267pt;}
.y79{bottom:143.668667pt;}
.y38{bottom:145.998800pt;}
.y78{bottom:153.268667pt;}
.y37{bottom:155.297200pt;}
.y36{bottom:157.583067pt;}
.y35{bottom:168.433333pt;}
.y77{bottom:172.159600pt;}
.y34{bottom:177.731867pt;}
.y76{bottom:183.359600pt;}
.y33{bottom:187.030267pt;}
.y32{bottom:197.880533pt;}
.y31{bottom:211.847333pt;}
.y75{bottom:212.428933pt;}
.y74{bottom:223.092933pt;}
.y30{bottom:228.903200pt;}
.y2f{bottom:236.903200pt;}
.y73{bottom:237.759600pt;}
.y4a{bottom:247.545847pt;}
.y49{bottom:251.929867pt;}
.y2e{bottom:251.975733pt;}
.y2d{bottom:261.575733pt;}
.y48{bottom:265.366800pt;}
.y72{bottom:266.831600pt;}
.y2c{bottom:271.175733pt;}
.y71{bottom:277.495600pt;}
.y45{bottom:278.667843pt;}
.y2b{bottom:280.775733pt;}
.y46{bottom:284.488691pt;}
.y70{bottom:288.159600pt;}
.y2a{bottom:290.375733pt;}
.y44{bottom:290.541467pt;}
.y29{bottom:299.975733pt;}
.y47{bottom:300.825529pt;}
.y6f{bottom:302.826267pt;}
.y4e{bottom:304.105733pt;}
.y4c{bottom:304.298377pt;}
.y4d{bottom:305.074533pt;}
.y4b{bottom:305.148533pt;}
.y28{bottom:309.575733pt;}
.y27{bottom:319.175733pt;}
.y4f{bottom:323.656400pt;}
.y26{bottom:328.775733pt;}
.y6e{bottom:331.892933pt;}
.y25{bottom:338.375733pt;}
.y6d{bottom:343.092933pt;}
.y24{bottom:347.975733pt;}
.y23{bottom:357.575733pt;}
.y6c{bottom:357.759600pt;}
.y22{bottom:367.175600pt;}
.y21{bottom:378.104000pt;}
.y6b{bottom:386.826267pt;}
.y20{bottom:394.089067pt;}
.y6a{bottom:398.026267pt;}
.y1f{bottom:403.689067pt;}
.y69{bottom:408.692933pt;}
.y1e{bottom:413.289067pt;}
.y1d{bottom:422.889067pt;}
.y68{bottom:423.359600pt;}
.y1c{bottom:432.489067pt;}
.y1b{bottom:444.745733pt;}
.y67{bottom:452.428933pt;}
.y66{bottom:463.092933pt;}
.y65{bottom:477.759600pt;}
.y64{bottom:506.831600pt;}
.y1a{bottom:515.493200pt;}
.y63{bottom:518.031600pt;}
.y16{bottom:519.477600pt;}
.y17{bottom:523.462667pt;}
.y19{bottom:523.463333pt;}
.y15{bottom:527.447733pt;}
.y62{bottom:528.695600pt;}
.y18{bottom:531.433333pt;}
.y61{bottom:539.359600pt;}
.y14{bottom:543.379600pt;}
.y60{bottom:554.026267pt;}
.y13{bottom:558.564667pt;}
.y12{bottom:568.164667pt;}
.y11{bottom:577.764667pt;}
.y5f{bottom:583.092933pt;}
.y10{bottom:587.364667pt;}
.y5e{bottom:593.759600pt;}
.yf{bottom:596.964667pt;}
.y5d{bottom:604.426267pt;}
.ye{bottom:606.564667pt;}
.y5c{bottom:615.092933pt;}
.yd{bottom:616.164667pt;}
.y1{bottom:619.574533pt;}
.yc{bottom:625.764667pt;}
.y5b{bottom:625.778267pt;}
.yb{bottom:635.364667pt;}
.y5a{bottom:636.442267pt;}
.ya{bottom:644.964667pt;}
.y59{bottom:647.106267pt;}
.y9{bottom:654.564667pt;}
.y58{bottom:657.770267pt;}
.y8{bottom:664.164667pt;}
.y57{bottom:668.434267pt;}
.y7{bottom:673.764667pt;}
.y56{bottom:679.098267pt;}
.y6{bottom:683.364667pt;}
.y55{bottom:689.762267pt;}
.y5{bottom:692.964667pt;}
.y54{bottom:700.426267pt;}
.y4{bottom:703.892933pt;}
.y53{bottom:715.092933pt;}
.y3{bottom:719.093067pt;}
.y2{bottom:734.292933pt;}
.hd{height:0.629541pt;}
.hc{height:1.948396pt;}
.hb{height:3.571666pt;}
.h7{height:10.057890pt;}
.h9{height:10.088814pt;}
.h5{height:10.095581pt;}
.h6{height:10.735280pt;}
.h3{height:11.770283pt;}
.h4{height:11.778177pt;}
.h8{height:12.611018pt;}
.ha{height:13.451752pt;}
.hf{height:16.814690pt;}
.h2{height:16.825968pt;}
.h11{height:20.409177pt;}
.h10{height:52.934484pt;}
.he{height:697.333333pt;}
.h1{height:756.000000pt;}
.h0{height:792.000000pt;}
.w1{width:98.000000pt;}
.w2{width:408.253333pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x2c{left:1.919592pt;}
.x29{left:20.107067pt;}
.x2b{left:54.004408pt;}
.x2{left:54.666667pt;}
.x16{left:59.213067pt;}
.x5{left:62.642667pt;}
.x4{left:66.392133pt;}
.x3{left:70.606933pt;}
.x17{left:81.920000pt;}
.x6{left:95.973067pt;}
.x2a{left:112.333333pt;}
.x9{left:142.252000pt;}
.x7{left:143.357200pt;}
.x8{left:144.246533pt;}
.x18{left:149.593733pt;}
.x19{left:157.563867pt;}
.xa{left:187.642933pt;}
.xb{left:190.073200pt;}
.xd{left:226.894000pt;}
.xc{left:232.871600pt;}
.xe{left:266.030133pt;}
.xf{left:305.963733pt;}
.x10{left:308.170267pt;}
.x12{left:355.836933pt;}
.x11{left:357.169733pt;}
.x1f{left:361.829371pt;}
.x20{left:362.615666pt;}
.x21{left:364.546533pt;}
.x27{left:368.555600pt;}
.x23{left:374.156133pt;}
.x1b{left:395.982381pt;}
.x1a{left:396.927067pt;}
.x1c{left:397.526687pt;}
.x13{left:403.147600pt;}
.x14{left:404.036933pt;}
.x26{left:406.666667pt;}
.x28{left:424.000000pt;}
.x24{left:435.347867pt;}
.x1e{left:442.747067pt;}
.x22{left:444.808382pt;}
.x15{left:450.665733pt;}
.x25{left:452.714667pt;}
.x1d{left:457.757465pt;}
.x1{left:540.107067pt;}
}
